{
  "_id": "cordova-plugin-mixpanel-remove-watchkit@4.5.4",
  "name": "cordova-plugin-mixpanel-remove-watchkit",
  "dist-tags": {
    "latest": "4.5.4"
  },
  "versions": [
    "4.5.4"
  ],
  "time": {
    "created": "2020-05-10T16:20:27.320Z",
    "4.5.4": "2020-05-10T16:20:27.511Z",
    "modified": "2020-05-10T16:20:31.313Z"
  },
  "maintainers": [
    "stanjw4 <stanjw4@yahoo.com>"
  ],
  "description": "Mixpanel Cordova Plugin for iOS, Android and Browser Platforms",
  "homepage": "https://github.com/honeyfi/cordova-mixpanel-plugin-remove-watchkit#readme",
  "keywords": [
    "mixpanel",
    "cordova",
    "phonegap",
    "ionic",
    "plugin",
    "ios",
    "android",
    "browser",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/honeyfi/cordova-mixpanel-plugin-remove-watchkit.git"
  },
  "author": "Sam Zilverberg <samzilverberg@gmail.com>",
  "bugs": {
    "url": "https://github.com/honeyfi/cordova-mixpanel-plugin-remove-watchkit/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"0f038dc1a044d4909374dba5a84db9ad\"",
  "_lastModified": "Sun, 10 May 2020 16:20:32 GMT",
  "version": "4.5.4",
  "cordova": {
    "id": "cordova-plugin-mixpanel-remove-watchkit",
    "platforms": [
      "android",
      "ios",
      "browser"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "<3.0.0": {
        "cordova": ">=5.0.0"
      },
      "<5.0.0": {
        "cordova": ">=6.4.0",
        "cordova-ios": ">=4.3.0",
        "cordova-android": ">=6.1.0"
      }
    }
  },
  "gitHead": "e58a508bdb206d4eab2b009ad26bc4acb226f42f",
  "scripts": {},
  "_shasum": "67b18b091a91fefd700a20a7c4b44ad8fb935033",
  "_from": "projects/honeyfi/cordova-mixpanel-plugin-remove-watchkit",
  "_resolved": "file:projects/honeyfi/cordova-mixpanel-plugin-remove-watchkit",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "8.12.0",
  "_npmUser": "stanjw4 <stanjw4@yahoo.com>",
  "dist": {
    "shasum": "67b18b091a91fefd700a20a7c4b44ad8fb935033",
    "tarball": "https://registry.npmjs.org/cordova-plugin-mixpanel-remove-watchkit/-/cordova-plugin-mixpanel-remove-watchkit-4.5.4.tgz",
    "integrity": "sha512-yIR/aIL2PFE8HZh/pWDtbTcHs2Y8sdfGmm2XMVvwlfFOTMBnwfc9eCgMatCjbZ/kIvwmQSOpUJbT0apDpqt2QA==",
    "fileCount": 190,
    "unpackedSize": 984574,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJeuCnLCRA9TVsSAnZWagAAd8YQAJNlWa3KJiGNZTRAavd1\nqiHxuip8TuSz5sqQVm5JCwnKDYkoddPUfdfAti5UEMkxmbVzPpkEvVmfjOXk\nTnCBMSHVdIGuDRBYifywT5tkNwEMHU6sAl6e5a0+CICW8MCulcGj/i1f0atk\nkQCSpTX1TrZxdljwVw3SDb1ikIRwhuKH2UbqdMTo9ca5x6MvfJsPykkVP6Vx\ngmded47Bitx53tdnIchoHiG8Y0jHS4jWA7RH3OK47wYj5woQItKk9B61bQ04\n5upJU4eQgGGtzeczTq8BS3j/LXRDNvm/zGouKDyX3ovOfs/ajJ5EgoXVhame\na28kHBWLC4qCvyyms2qRSfvB+9EmreQrCUgpQV3aOCOEZRcREaHUv3EVAX1G\nxjC9hCPHz0p8LqrqHpAlnDJSj/p52tYMm7CY0tb3pClzCfPwuPG8XjPIOIOP\nXv3GuqQvn4O6E5LP2pxKVEFuciL78/K4d75YT7/aixBNWt100eFP+SOZX6lM\ntq+r+jfy1qOZPQwzpihlK7kUpdwMdgwLTPk+sz4acqQ3zZ6kJNxCm7LTfpqR\nXGwuirmxg2UbcROc4vRkPuqvnpXF5SsFnhXQhb1LYydgZIF3+VwYyamooDIa\nY9BAm7M8HWIn/+of9pumKUbZE7uyWetEoSDiJwPbmEycWfPuoifc8GpdAiwe\nwH9D\r\n=j+QZ\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-mixpanel-remove-watchkit_4.5.4_1589127627321_0.9926160484350903"
  },
  "_hasShrinkwrap": false
}
